body .parallax_section.top-level .row-bg:not([data-parallax-speed=fixed]){height:calc(100% + 0px)!important}
h1{text-transform:uppercase;font-size:60px}
.head-img-bg p{font-size:30px}
.table-st1 .nectar-hor-list-item{padding:10px 22px}
.table-st1 .wpb_content_element{margin:0}
.table-st1 .title-table{margin:25px 0 0!important;padding:5px 22px;background:rgba(0, 0, 0, .12);color:#5c6b77;font-size:18px;border-radius:10px 10px 0 0}
.block-partner h2{margin-bottom:0}
.bm-slider-1 .team-member{max-width:250px;margin:auto}
.bm-slider-1 .team-member img{border-radius:10px}
.bm-slider-1 .team-member h4{font-size:20px}
.bm-slider-1 .nectar-split-heading{max-width:600px;margin:auto;text-align:center}
.bm-affter-before .nectar-image-comparison{margin:auto}
/* .bm-affter-before .img-1{max-width:520px}
.bm-affter-before .img-2{max-width:288px} */
.bm-affter-before .nectar-image-comparison img{border-radius:20px}
#contact .nectar-icon-list-item{margin-bottom:20px}
.step5 .nectar-cta .link_wrap .link_text{min-width:initial!important;}
.step5 .nectar-cta.border_color_000000 .link_wrap{display:inline-block;margin:10px}
.advantages .hover-wrap-inner{display:inline-block;background:#fff;padding:15px;border-radius:20px}
.toggle>.toggle-title a{font-size:18px;line-height:1.3}
.change-tovar .center{justify-content:center}
.change-tovar .card .nectar-highlighted-text h3,.change-tovar .card .wpb_content_element{text-transform:uppercase}
.change-tovar .card .wpb_content_element{margin-bottom:0;text-decoration:line-through}
.change-tovar .card .nectar-highlighted-text{margin-bottom:10px}
.change-tovar .card p{min-height:48px;line-height:1.5}
.bg-header-mob .viewport-phone{background-position:bottom}
.page-id-38675 .viewport-phone{background-position:right!important}
.page-id-38675 .text-desc-mr,.page-id-38973 .text-desc-mr{margin-bottom:0}
.page-id-38973 h3{font-weight:600}
.page-id-38354 h1{text-transform:initial}
.instance-1{display:none}
.page-id-38973 .instance-1{display:block}
.card-light h3{margin-bottom:0;line-height:1}
.card-light p{line-height:1}
.card-light .tilt-button-wrap{width:100%}
.card-light .tilt-button-wrap .nectar-button span{font-weight:400;text-transform:uppercase}
.page-id-38404 .wrap-slider .bg-layer,.page-id-38446 .wrap-slider .bg-layer,
.page-id-38675 .wrap-slider .bg-layer,.page-id-38655 .wrap-slider .bg-layer,.page-id-38973 .bg-layer{background-size:contain!important;background-repeat:no-repeat}
.nectar-icon-list-item .list-icon-holder{border-color:#001d3d!important}   
.nectar-icon-list-item .list-icon-holder span{color:#001d3d!important}   
.nectar-icon-list-item .content h4{line-height:1.3!important}
.page-id-38446 .head-img-bg{display:flex;justify-content:end}
.page-id-38628 .head-img-bg{display:flex;;justify-content:start}
.page-id-38628 .text-desc{line-height:1.5;font-size:20px}

.page-id-20916 h2{text-transform:uppercase;font-weight:600}
.page-id-20916 .nectar-fancy-ul ul li{padding-left:30px;color:#a3a3a3}
.page-id-20916 .comparison-desc .wpb_text_column{margin-bottom:0}
.page-id-27310 .bg-1 .column-image-bg{background-size:100%} 

.nectar-image-comparison{max-width:600px}


@media(max-width:767px){
    h1,.head-img-bg h1{font-size:36px;line-height:1.4}
    .head-img-bg p{font-size:24px}
    .bm-table-list .vc_col-sm-3{margin:0!important}
    .table-st1 .text-info{margin:0!important}
    .table-st1 .wpb_column:not([class*=vc_col-xs]){margin-bottom:0!important}
    .logo-page{width:150px}
    .step5 .nectar-cta{width:100%}
    .step5 .nectar-cta.border_color_000000 .link_wrap{margin:0;min-width:250px;}
    .page-id-38095 .instance-0{display:none}
    .instance-1{display:block}
    .slider-one .nectar-flickity.nectar-simple-slider[data-arrows="true"]:not(.arrow-position-overlapping) .flickity-slider .cell{padding:0 16px}
    .page-id-38404{display:flex;align-items:end}   
    .page-id-38446 .head-img-bg .row-bg{background-position:center!important}
    .page-id-38628 .head-img-bg,.page-id-38446 .head-img-bg{align-items:end;justify-content:center}
    .page-id-38446 .nectar-simple-slider.min-height-575px,.page-id-38404 .nectar-simple-slider.min-height-575px,
    .page-id-38675 .nectar-simple-slider.min-height-575px,.page-id-38655 .nectar-simple-slider.min-height-575px,
    .page-id-38973 .nectar-simple-slider.min-height-575px,.page-id-38973 .nectar-simple-slider.min-height-500px{min-height:370px}
    .page-id-38404 .nectar-icon-list-item{padding-left:45px}
    .nectar-icon-list[data-direction=horizontal]{width:100%!important}
    .page-id-38628 .text-desc{font-size:18px}
    .nectar-simple-slider .flickity-page-dots{bottom:15px}
    .page-id-38973 .block-winner img{width:200px}
    .page-id-38973 .block-winner .btn{width:100%}
    .page-id-20916 .vc_column-inner{padding:0!important}
    .page-id-1276 .head-img-bg,.page-id-27021 .head-img-bg{display:flex;align-items:end}
}

